Heartbleed OpenSSL Vuelnerability

Was ist Heartbleed OpenSSL Vuelnerability?

Der Heartbleed Bug (Heartbleed OpenSSL Vuelnerability) ist eine schwerwiegende Sicherheitsanfälligkeit in der beliebten kryptografischen OpenSSL-Softwarebibliothek. Diese Schwachstelle ermöglicht es, Informationen zu stehlen, die unter normalen Bedingungen durch die SSL/TLS-Verschlüsselung geschützt werden.

Identifizieren der Schwachstelle

Es wird erkannt, ob der Webserver für die Heartbleed OpenSSL Schwachstelle anfällig ist, indem versucht wird, diese Schwachstelle auszunutzen. Für weitere Details siehe CVE-2014-0160.

Tipp

Überprüfen Sie die Sicherheit Ihrer Website mit unserem kostenlosen Security Crawler oder mit der OSG Performance Suite Free Version.

Datenbanklink zur Schwachstelle

https://cwe.mitre.org/data/definitions/11.html

https://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2014-0160


Sie haben noch Fragen?

Kontaktieren Sie uns

Kostenloser SEO-Check der OSG


Weitere Inhalte